<app-draggable positionStorageKeyPrefix="server_status" [ghostMode]="true">
  <div class="statuses" [ngClass]="{'inline-statuses': getLayout() === settings.HORIZONTAL}">
    <div class="status" *ngFor="let status of (getStatuses() | async)?.tickets">
      <div class="chip">
        <figure class="avatar avatar-sm {{ status.status }}"></figure> {{ status.id }}
      </div>
    </div>
  </div>
</app-draggable>

